Subject: Re: bug#17047: 24.3.50; visual-line-mode + org-mode + C-f makes cursor jumps to unexpected position

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Mar 2014 19:34:41 +0200

> Date: Thu, 20 Mar 2014 19:24:46 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Nicolas Richard <[email-masked]>
> > Date: Thu, 20 Mar 2014 14:17:04 +0100
> > Cc: [email-masked]
> > 
> > Nicolas Richard <[email-masked]> writes:
> > 
> > > * foo
> > >  f[[file:xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx]]
> > 
> > Sorry, the initial 'f' on the second line should not be there. Here's
> > the correct file as attachment.
> 
> Ugh, and I already wasted an hour trying to reproduce this, and was
> about to tell you I can't.
> 
> Thanks for the fixed recipe.

Interim report: a very old bug, I see it in Emacs 23.1 (didn't try
earlier).